body {
  margin: 0;
  font-family: Inter,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #6366F1
}
a {
  color: #065F46;
  text-decoration: none
}
a:hover {
  text-decoration: none
}
h2 {
  font-size: 27px;
  color: #84CC16
}
img {
  max-width: 100%;
  height: auto;
  border: 0
}
.container {
  max-width: 950px;
  margin: 0 auto;
  padding: 0 17px
}
